if not exists(select 1 from syscolumns where id = object_id('EST_NF_SAI') and name = 'IDENTIFICACAO_OPERACAO')
begin
ALTER TABLE dbo.EST_NF_SAI ADD
	IDENTIFICACAO_OPERACAO int NULL

ALTER TABLE dbo.EST_NF_SAI ADD CONSTRAINT
	DF_EST_NF_SAI_IDENTIFICACAO_OPERACAO DEFAULT 1 FOR IDENTIFICACAO_OPERACAO
end